/* CSS Document */


body {
    text-align:center;
    width:950px;
    margin-top:0px;
    margin-left:auto;
    margin-right:auto;
    background-color:#fff;
    font-family: Verdana, Tahoma, Arial, Sans Serif;
 }
 #top{
  position: relative; left:0px; top:-2px; width:960px; height:117px;
  border:1px solid #dddddd; 
  
  text-align:center;
}
h4 {
  font-family: Verdana, sans-serif;
  font-size: 13px;
  border-bottom: 1px solid #00cc99;
  margin-bottom: -10px;
  }
  
#ausgabe1 {  }
#ausgabe2 {  }
  
a.ref           { font-size:11px;text-decoration: underline; color: #000099;}
a.ref:visited   { font-size:11px;text-decoration: underline; color: #009900;}
a.ref:hover     { font-size:11px;text-decoration: underline; color: #990000;}

a.refnm           { font-size:11px;text-decoration: none; color: #000099;}
a.refnm:visited   { font-size:11px;text-decoration: none; color: #009900;}
a.refnm:hover     { font-size:11px;text-decoration: underline; color: #990000; 
                  background-color: #33CCFF; display:block;height: 20px;}

a.refnsm           { font-size:11px;text-decoration: none; color: #000099;}
a.refnsm:visited   { font-size:11px;text-decoration: none; color: #009900;}
a.refnsm:hover     { font-size:11px;text-decoration: underline; color: #990000; 
                     background-color: #44ddFF; display:block; }

a.refnsmm           { font-size:11px;text-decoration: none; color: #000099; display:block; height:160px;}
a.refnsmm:visited   { font-size:11px;text-decoration: none; color: #009900;display:block; height:160px;}
a.refnsmm:hover     { font-size:11px;text-decoration: underline; color: #990000; 
                     background-color: #ddddFF; display:block; height:160px; }


a.refn           { font-size:11px;text-decoration: none; color: #000099;}
a.refn:visited   { font-size:11px;text-decoration: none; color: #009900;}
a.refn:hover     { font-size:11px;text-decoration: underline; color: #990000;}

a.refn9           { font-size:9px;text-decoration: none; color: #000099;}
a.refn9:visited   { font-size:9px;text-decoration: none; color: #009900;}
a.refn9:hover     { font-size:9px;text-decoration: underline; color: #990000;}

a.reftop          { position:relative; font-size:12px;vertical-align:middle; text-decoration: none; 
                      color: #000000; height:36px; }
a.reftop:visited  { font-size:12px;text-decoration: none; color: #000000; 
                      height:36px; vertical-align:middle;}
a.reftop:hover    { font-size:12px;  
                    color: blue; background-color: #ddddFF; text-decoration: underline; height:36px; vertical-align:middle;}

                 
a.refnb           { font-size:30px;text-decoration: none; color: #000099;}
a.refnb:visited   { font-size:30px;text-decoration: none; color: #009900;}
a.refnb:hover     { font-size:30px;text-decoration: underline; color: #990000;}                  
                  
a.refm           { font-size:14px;text-decoration: none; color: #000099;}
a.refm:visited   { font-size:14px;text-decoration: none; color: #009900;}
a.refm:hover     { font-size:14px;text-decoration: underline; color: #990000;}

.nolink          { font-size:10px;font-weight:bold; text-decoration: none; color: #000000; text-align:center; display:block;}
.refn           { font-size:11px;text-decoration: none; color: #000099;}



.choosed{text-decoration: none; font-size:14px; font-weight:bold; 
         border: 1px solid #004400; display:block;
}

.notchoosed{font-size:14px; font-weight:normal; text-decoration: none; display:block; 
}
a.refnschoosed{text-decoration: none; color: #000099; 
               font-size:11px; font-weight:bold; border: 1px dotted #004400; display:block;
}
a.refnschoosed:visited   { text-decoration: none; color: #009900;  
                  font-size:11px;font-weight:bold; border: 1px dotted #004400; display:block;
}
a.refnschoosed:hover     { text-decoration: underline; color: #990000;  
                  font-size:11px;font-weight:bold; border: 1px dotted #004400; display:block;
}

.fborder{border: 1px dotted #004400;}

table{background-color:#fff;}

#page {
    margin: 0px auto;
    text-align:center;
    width:100%;
}

.toplogo{
    position:relative; left:0px; top:0px;
}

.toplink{ 
   font-size:12px;
   color:#ffffff;
   background-color: #008800;
   text-align:center;
}

#toppic{
   position:relative; top:8px;
   font-size:25px;
   color:#004400;
   white-space:nowrap;
   text-align:center;
  
}
#toptext{ 
   position:relative; top:-3px;
   font-size:12px;
   color:#004400;
   text-align:center;
}

#toplogo{
   font-size: 13px;
   text-align:center;
   color:#006600;
   white-space:nowrap;
}

#menu{
  position:relative; left:0px; top:-19px; width:125px; height:500px;
  background-color:#ffffff;
}

#main{
  position:relative; left:135px; top: -490px; width:555px; height:400px; border: 1px solid #dddddd;
  background-color:#ffffff;
}

#mainsearch{
  position:relative; left:135px; top: -490px; width:811px; height:440px; border: 1px solid #dddddd;
  background-color:#ffffff;
}

#maincontact{
  position:relative; left:135px; top: -490px; width:811px; height:260px; border: 1px solid #dddddd;
  background-color:#ffffff;
}
#maincontactor{
  position:relative; left:135px; top: -518px; width:811px; height:240px; border: 0px solid #dddddd;
  background-color:#ffffff;
}
#mainsitemap{
  position:relative; left:135px; top: -490px; width:811px; height:300px; border: 1px solid #dddddd;
  background-color:#ffffff;
}

#admin_main{
  position:relative; left:135px; top: -518px; width:812px; height:424px; border: 1px solid #dddddd; background-color:#f3f8d9;
}
#rightalt{
  position:relative; left:565px; top: -420px; width:250px; height:400px; border: 1px solid #dddddd;
  background-color:#ffffff;
}
#home{
  position:relative; left:0px; top: 6px; width:960px; height:500px; border: 0px solid #dddddd;
  background-color:#ffffff;
}

#footerstart{
  position:absolute; left:-638px; top:485px; width:940px; height:12px; border:0px solid #dddddd;
  background-color:#ffffff;
}

div#hiuser {
	  position:relative;  left:220px; top:-22px;  width:550px; height:9px;
    padding: 2px;
    margin: 0px;
    font-size:10px;
    text-align:center;
    
    border: 0px dotted #000000;
}

#christmas {
	position:relative; left:15px; top:-120px;  width:75px; height:75px;
    padding: 5px;
    margin: 0px;
    font-size:10px;
    text-align:center;
}

#dialect{
  position:relative; left:0px; top:-84px; width:310px; height:153px;
  line-height:14px;
  border:1px solid #dddddd; 
  padding-left:6px; padding-right:6px;padding-bottom:6px;
  background-color:#efefbf; 
}

#dialectology{
  position:absolute; left:-1px; top:162px; width:310px; height:107px; 
  line-height:14px;
  border:1px solid #dddddd;
  padding-left:6px; padding-right:6px;
  background-color:#e2f4d8;
  overflow: auto;
}

#dictionary{
  position:absolute; left:-1px; top:273px; width:310px; height:140px; 
  line-height:14px;
  border:1px solid #dddddd;
  padding-left:6px; padding-right:6px;
  background-color: #f4efe7;
  overflow: auto;
}

#media{
  position:absolute; left: 0px; top:418px; width: 300px; height:126px; border: 1px solid #dddddd;
  line-height:14px;
  padding-left:6px; padding-right:6px;
  background-color:#dffde1;
  padding-left:6px; padding-right:6px;
}


#example{
  position:absolute; left:316px; top:-1px; width:300px; height:153px;
  line-height:14px;
  border:1px solid #dddddd;
  margin-right:5px; 
  padding-left:6px; padding-right:6px;
  background-color: #dfefbf;
}

#talk{
  position:absolute; left:-318px; top:418px; width: 300px; height:126px; border: 1px solid #dddddd;
  line-height:14px;
  background-color:#f0f0f8;
  padding-left:6px; padding-right:6px;
}

#raetsel{
  position:absolute; left:318px; top:418px; width: 313px; height:126px; border: 1px solid #dddddd;
  line-height:14px;
  background-color:#f0f0f8;
  padding-left:6px; padding-right:6px;
}

#maphome{
  position:absolute; left:0px; top:156px; width: 643px; height:257px; border: 1px solid #dddddd;
  background-color:#ffffff;
}

#new{
  position:absolute; left:317px; top: -1px; width: 313px; height:153px; border: 1px solid #dddddd;
  line-height:14px;
  background-color: #e9e9df;
  padding-left:6px; padding-right:6px;
  overflow: auto;
}

#impressum{
  position:absolute; left:396px; top:418px; width: 225px; height:126px; border: 1px solid #dddddd;
  line-height:14px;
  background-color: #e4efe7;
  padding-left:6px; padding-right:6px;
}




#pages2{
  position:relative; left:0px; top: 1px; width: 936px; height:500px; border: 1px solid #dddddd;
   background-color:#eeffee; padding-left:6px; padding-right:6px;
}

#links2{
  position:absolute; left:-1px; top: 20px; width: 299px; height:66px; border: 1px solid #dddddd;
  background-color:#efedff; padding-left:10px; padding-right:10px;
}
#left{
  position:absolute; left:3px; top:3px; width: 210px; height:482px; border: 1px solid #dddddd;
  background-color:#eeffee; text-align:justify; padding-top:10px;padding-left:10px; padding-right:10px; 
  font-size:11px; overflow: auto; 
}
#right{
  position:absolute; left:243px; top:3px; width: 679px; height:482px; border: 1px solid #dddddd;
  background-color:#eeffee; padding-top:10px; padding-left:10px; padding-right:10px;
  font-size:12px; overflow: auto;
}

#sidebar {position:absolute; left:365px; top: 100px; width: 300px; height:160px;
     color:#000000; font-size:11px; overflow: auto;}

#bottombar {
  position:absolute; left:0px; top: 405px; width: 490px; height:82px; border: 1px solid #dddddd;
  background-color:#fff; color:#000000; font-size:12px; overflow: auto;
  }

#loginf{
 position:relative; left:100px; top:100px; width: 600px; text-align:center;
}

select.styled, option.styled {
   width:710px;
   font-family: "Lucida Sans Typewriter", "Courier New", Courier;
   font-size: 11px; color:#000000;
}   
select.styled:hover, option.styled:hover {
   font-family: "Lucida Sans Typewriter", "Courier New", Courier;
   font-size: 11px; color:#000000; font-weight:bold;

}

.reftop{ 
  font-size:12px;vertical-align:middle; text-decoration: none; 
   color: #000000; height:36px;
}
.bigcs{
   font-size:22px; color:#000000; text-align:center;
}
.middlecs{
   font-size:16px; color:#000000; text-align:center; vertical-align:middle;
}

.minicm{
   font-size:11px; color:#000000; text-align:center; vertical-align:middle;
}
.minilnb{
   font-size:11px; color:#000000;  text-align:left; vertical-align:top;
}
.minirnb{
   font-size:11px; color:#000000;  text-align:right; vertical-align:top;
}
.minirnbb{
   font-size:11px; color:#006600;  text-align:right; vertical-align:top; font-weight:bold;
}
.minilnbc{
   font-size:11px; color:#000000;  text-align:left; vertical-align:middle;
}
.microcng{
   font-size:10px; color:#777777;  text-align:center; vertical-align:middle;
 }
.microcng{
   font-size:10px; color:#777777;  text-align:center; vertical-align:middle;
 }
.minicsm{
   font-size:12px; color:#00000;  text-align:center; vertical-align:middle;
}
.micrulng{
   font-size:8px; color:#777777;  text-align:left; vertical-align:middle;
}
.microlng{
   font-size:10px; color:#006600;  font-weight:bold; text-align:left; vertical-align:top;
}
.microlns{
   font-size:10px; color:#000000;  font-weight:bold; text-align:left; vertical-align:top;
}
.microlgn{
   font-size:10px; color:#000000;   text-align:left; vertical-align:top;
}
.microcnbb{
   font-size:10px; color:#006600;  font-weight:bold; text-align:center; vertical-align:top;
}
.minitoplnbc{
   font-size:11px; color:#DFD0BD;  text-align:left; vertical-align:middle;
}

.minirnbc{
   font-size:11px; color:#000000;  text-align:right; vertical-align:middle;
}
.minicnbct{
   font-size:11px; color:#000000;  text-align:center; vertical-align:top;
}

.minilnbm{
   font-size:11px; color:#000000;  font-weight:bold; text-align:left;  vertical-align:top;
}
.minilnbmgr{
   font-size:11px; color:#000000; text-align:left; vertical-align:top;
}

.minijnb{
   font-size:11px; color:#000000;  text-align:justify;
}
.microcnb{
   font-size:10px; color:#000000;  text-align:center; vertical-align:top;
}
.minicnbbh{
   font-size:11px; color:#000000; font-weight:bold; text-align:center;
}

.microlnb{
   font-size:11px; color:#000000; text-align:left;
}

.lblock  { font-size:11px; color: #990000;  background-color: #eeeeee; display:block; width:120px; }

.microlbb{
   font-size:11px; color:#000000; font-weight:bold; text-align:left;
}

.minicnb{
   font-size:13px; color:#000000; text-align:center;
}

.minicnbb{
   font-size:12px; color:#000000; font-weight:bold; text-align:center;
}

.hlcbgb{
   font-size:16px; color:#006600; font-weight:bold; text-align:center;
}
.hlcbbb{
   font-size:16px; color:#0033cc; font-weight:bold; text-align:center;
}
.hlcbbrb{
   font-size:16px; color:#663333; font-weight:bold; text-align:center;
}
.hlcbrb{
  font-size:16px; color:#b22222; font-weight:bold; text-align:center;
}

.hlcbgrb{
  font-size:16px; color:#666666; font-weight:bold; text-align:center;
}


a.hlcbgbli{
   font-size:16px; color:#006600; line-height:20px; font-weight:bold; text-align:center; text-decoration: none;
}
a.hlcbgbli:hover{
   font-size:16px; color:#006600; line-height:20px; font-weight:bold; text-align:center; text-decoration: underline;
}


a.hlcbbrbli{
   font-size:16px; color:#663333; line-height:20px; font-weight:bold; text-align:center; text-decoration: none;
}
a.hlcbbrbli:hover{
   font-size:16px; color:#663333; line-height:20px; font-weight:bold; text-align:center; text-decoration: underline;
}


a.hlcbbbli{
   font-size:16px; color:#003377; line-height:20px; font-weight:bold; text-align:center; text-decoration: none;
}
a.hlcbbbli:hover{
   font-size:16px; color:#003377;  line-height:20px; font-weight:bold; text-align:center; text-decoration: underline;
}

a.hlcbrbli{
  font-size:16px; color:#b26222; line-height:20px; font-weight:bold; text-align:center; text-decoration: none;
}
a.hlcbrbli:hover{
  font-size:16px; color:#b26222; line-height:20px; font-weight:bold; text-align:center; text-decoration: underline;
}


a.hlcbgrbli{
  font-size:16px; color:#666666; line-height:20px; font-weight:bold; text-align:center; text-decoration: none;
}
a.hlcbgrbli:hover{
  font-size:16px; color:#666666; line-height:20px; font-weight:bold; text-align:center; text-decoration:underline;
}

.hlcblili{
  font-size:16px; color:#660066; line-height:20px; font-weight:bold; text-align:center; text-decoration: none;
}
}


.microcnb{
   font-size:10px; color:#000000; text-align:center;
}
.microcnr{
   font-size:10px; color:#990000; text-align:center; font-weight:bold;
}

.fmale     { color:#aa0000; font-family: Verdana, arial, sans-serif; font-size:10px; text-align:left; vertical-align:top;}
.male      { color:#0000aa; font-family: Verdana, arial, sans-serif; font-size:10px; text-align:left; vertical-align:top;}
.hfmmale   { color:#003300; font-family: Verdana, arial, sans-serif; font-size:10px; font-weight:bold; text-align:left;}


/*input, select, textarea {
    margin:1px; border:1px solid #dddddd; font-size:11px; text-align:left; width:280px;
    font-family:Verdana, Tahoma, Arial, Sans Serif; background-color:#eeeeee;
    }
*/
.bgcolgrey{
    background-color:#eee;
    }
    
.loginbox       {
    margin:           0px;
    padding:          0px;
    background-color: #eeffee;
    clear:            both;
    border-style:     solid;
    border-width:     1px;
    border-color:     #88ff88;
    font-size:        11px;
    color:            #006600;
    font-family:      Tomaha, Helvetica, Verdana;
}



.admin{text-align:center; font-size:12px; display:block;
}
.suggest_link {
		background-color: #FFFFFF;
		padding: 2px 6px 2px 6px;
	}
	.suggest_link_over {
		background-color: #aaddff;
		padding: 2px 6px 2px 6px;
	}
	#SugCont, #aSugCont {
		position: absolute; 
		background-color: #FFFFFF; 
		text-align: left; 
		border: 1px solid #000000;	
    z-index:10;		
	}	


 .image {
   transition: transform 0.7 s;
    }
 .image hover {
   transform: scale(3, 3); 
     }

 a { position:relative;
}
a span { display:none;
}

a:hover span {
display:block; 
width:500px; 
height:500px;
position:absolute;
}
